Skip to main content
Version: API v1

Account bearbeiten

PATCH/v1/accounts/{accountIdentifier}
API version
v1
Request method
PATCH
Operation ID
updateAccount

Nehme Änderungen an dem Account vor. Ändere die Beschreibung oder aktiviere/deaktiviere diesen.

Request​

  • accountIdentifierstring
    required

    Name oder ID eines Accounts

Responses​

Format
application/json
Description

Information, was geändert worden ist.

  • msgstring
    required
Content-Type: application/json

{
"msg": "string"
}
{
"type": "object",
"required": [
"msg"
],
"properties": {
"msg": {
"type": "string"
}
}
}

Usage examples​

$ curl \
--fail \
--location \
-X PATCH \
-d '{"name":"string","active":true}' \
-H "Authorization: Bearer $MITTWALD_API_TOKEN" \
-H 'Content-Type: application/json' \
https://api.mittwald.de/v1/accounts/string

On this page